# translation of taskbarextension.po to Française
# Copyright (C) 2003 Free Software Foundation, Inc.
# Gilles CAULIER <caulier.gilles@free.fr>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: taskbarextension\n"
"POT-Creation-Date: 2001-04-30 01:36+0200\n"
"PO-Revision-Date: 2003-05-23 13:53+0200\n"
"Last-Translator: Gilles CAULIER <caulier.gilles@free.fr>\n"
"Language-Team: Française <fr@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: taskbarextension.cpp:510
msgid "modified"
msgstr "modifié"

#: taskbarextension.cpp:586
msgid "&All Desktops"
msgstr "&Tous les bureaux"

#: taskbarextension.cpp:657
msgid "Mi&nimize"
msgstr "Ré&duire"

#: taskbarextension.cpp:658
msgid "Ma&ximize"
msgstr "Ma&ximiser"

#: taskbarextension.cpp:659
msgid "&Restore"
msgstr "&Restaurer"

#: taskbarextension.cpp:663
msgid "&Shade"
msgstr "E&nrouler"

#: taskbarextension.cpp:664
msgid "&Always On Top"
msgstr "Toujours &visible"

#: taskbarextension.cpp:672
msgid "To &Desktop"
msgstr "Sur le &bureau"

#: taskbarextension.cpp:673
msgid "&To Current Desktop"
msgstr "Sur le bureau &actuel"

#: taskbarextension.cpp:688
#, c-format
msgid "Starting %1"
msgstr "Lancement de « %1 »"
